Subject: Ticket Assigned - Raise CRM and esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 17:46:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Raise CRM  and esc photos Anez                    Hi           09:34 PM, 21st Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:34 PM, 21st Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:34 PM, 21st Jul                     Anez                    I bought a bed and mattress from homebox           09:34 PM, 21st Jul                     Anez                    It was having 4 year warranty           09:34 PM, 21st Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:35 PM, 21st Jul                     Anez                    But now it have some problems           09:35 PM, 21st Jul                     Anez                    The spring is exposed           09:35 PM, 21st Jul                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:35 PM, 21st Jul                     Anez                    I can feel the spring metal rods when I sleep           09:35 PM, 21st Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us order number and  photos or video showing the issue so we can update it with our team to help you regarding this issue.           09:36 PM, 21st Jul                     Anez                             09:36 PM, 21st Jul                     Anez                             09:37 PM, 21st Jul                     Anez                             09:37 PM, 21st Jul                     Anez                             09:37 PM, 21st Jul                   Alhamzi                   You are complain about the mattress only?           09:39 PM, 21st Jul                     Anez                    Yes           09:39 PM, 21st Jul                   Alhamzi                   Could you please share your email id           09:39 PM, 21st Jul                     Anez                    Bed is good           09:39 PM, 21st Jul                   Alhamzi                   Could you please share your email id so we can update you           09:40 PM, 21st Jul                     Anez                    I change my email id because it was in2019           09:41 PM, 21st Jul                     Anez                    My current e mail id is ok?           09:43 PM, 21st Jul                   Alhamzi                   yes any email Id just to keep you updated           09:44 PM, 21st Jul                     Anez                    [email-masked]           09:44 PM, 21st Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.           09:44 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:44 PM, 21st Jul                     Anez                    Ok           09:44 PM, 21st Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 PM, 21st Jul                     Anez                    Now who will contact me           09:45 PM, 21st Jul                   Alhamzi                   The investigation team and they will help you in the best way           09:45 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:45 PM, 21st Jul                     Anez                    No thanks           09:46 PM, 21st Jul                   Alhamzi                   Thank you for choosing HomeBox. My name is Alhamzi  Have a wonderful day ahead and happy shopping!           09:46 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4642639